h1, h2, h3, h4, h5, h6 {
font-family: 'Lato',"Helvetica Neue", "Helvetica", Helvetica, Arial, sans-serif;
font-weight:300;}
h1 {font-weight:700;font-size:1.9em;}
article h3 {color:#c60f13; font-size:1.4em;}
h2 span {color:#c60f13;}
article p {margin-left:1rem;}

#logo {padding:40px 20px;width:100%;}
.red {color:#c60f13;}

.homebox {position:relative;margin-bottom:0.1375em;padding-left: 0.1375em !important;padding-right: 0.1375em !important;
    max-width: 100%;
    height: auto;}
.homebox a {display:block; overflow:hidden;}
.homebox img {position:relative;margin-top:-20%;margin-bottom:-40%; top:0px;left:0px;z-index:1;width:100%;
-webkit-transition: all 1s ease;
-moz-transition: all 1s ease;
-o-transition: all 1s ease;
-ms-transition: all 1s ease;
transition: all 1s ease;}
.homebox img:hover {
   -webkit-transform: scale(1.1, 1.1);
   -moz-transform: scale(1.1, 1.1);
   -ms-transform: scale(1.1, 1.1);
   -o-transform: scale(1.1, 1.1);
   transform: scale(1.1, 1.1);
opacity: 0.5;
}
.homebox h2 {position:absolute; bottom:10px; left:20px;z-index: 5;
transition: all 1s ease; }
.homebox a h2 {color:#fff;}
.homebox a:hover h2 {color:#000;}
.homebox > * {
    position:relative;
    width: 100%;
    height: 100%;
}

.greybox {height:200px;position:relative;margin-bottom:0.5375em;padding-left: 0.1375em !important;padding-right: 0.1375em !important;}
.greybox div {height:100%; background:#e3e3e3;}


.tweet div {background: #e3e3e3;position:relative;overflow:hidden;}
.tweets div {background: transparent url('/assets/image/bird.svg') bottom right no-repeat;}
.tweet div:before {content: "";height:50%;width:40%;bottom:-2px; right:0;
    position: absolute;
    z-index: 1;background: transparent url('/assets/image/bird.svg') bottom right no-repeat;
-webkit-transition: all 1s ease;
-moz-transition: all 1s ease;
-o-transition: all 1s ease;
-ms-transition: all 1s ease;
transition: all 0.7s ease;}
.tweet div:hover:before {
    -webkit-transform: rotate(3deg);
    -moz-transform: rotate(3deg);
    -ms-transform: rotate(3deg);
    -o-transform: rotate(3deg);
    transform: rotate(3deg);
  transform-origin: bottom right;}
.tweet div div:before {background:none;}
.tweet ul {list-style:none;margin-left:0;}
.tweet ul li {padding:30px 20px; font-family: 'Lato',"Helvetica Neue", "Helvetica", Helvetica, Arial, sans-serif;
font-weight:300;font-size:.9em;line-height:1.25em;}
.tweet ul li div {background:none;}
.tweet ul li .twit {line-height:2em;z-index:2;}
.tweet h6 {position:absolute; top:0;right:0;color:#fff;text-transform:uppercase;margin:0;padding:0;line-height:0.9em;font-size:1em;}

.sidebar .tweet {padding:0 !important; height:auto; margin-top:1.6em;}

.latestPost div {padding:20px;text-align: center;font-size: 0.9em;}
.latestPost p {font-size: 0.9em;text-align:left;margin:0; line-height:1.3em;}
.latestPost h3 {margin-top: 0.5rem;margin-bottom: 0.6rem;font-weight: 700;font-size: 1.4em;}

#signup {text-align:center;}
#signup h4 {
text-align: center;
font-size: 1.1em;
line-height: 1.5em;font-weight:700;
padding: 0.5em 0 0em;margin:0;}
#signup fieldset, #signup form {border:none;margin:0;padding:0;}
#signup .text-input {
border: none;
width: 90%;
margin: 1em auto;
height: 2em;
padding: .2em 1.7em;
background: #ccc;
}
#signup .button {padding:0.3em 2em; background:#666;font-size:0.9em;}
#signup .button:hover {background:#e82c0e;}

.sidebar .quote, .topquote {background: url(/assets/image/quoteback.jpg) no-repeat center center;padding:5px;}
.quote span {color:#c60f13;}
.quote h1 {font-size:1.25em;text-align:center;margin:1.75em 0 1.8875em;}
.quote h2 {text-align:center;padding:1em;margin:0;
font-size: 1.46em;position: absolute;
  top: 50%;
-webkit-transform: translateY(-50%);
-moz-transform: translateY(-50%);
  transform: translateY(-50%);}
.quote div, .cards .quote div {background: rgba(255,255,255,0.5); height:100%;
  -webkit-transform-style: preserve-3d;
  -moz-transform-style: preserve-3d;
  transform-style: preserve-3d;min-height:250px;}
.topquote {
float: right;
margin-top: -70px;}
.topquote div {height:40px;}

.footer {margin:30px auto !important;}
.copyright {color:#666; font-size:0.8em; text-align:left; line-height:31px;margin-left:0;}
.social {text-align:right;margin-right:0;}
.social a {margin: 0 0 0 20px;}
.social a svg:hover {background:#e82c0e; }
.social a svg:hover path { fill: #000;}


@media only screen and (min-width: 40.063em) {
.homebox > * {
    padding-top: 94% !important;
}
.homebox img {margin-top:-94%;margin-bottom:0;}
}

.flex-video {margin:0 -0.9375em 40px; background: url(/assets/image/loading.gif) no-repeat center center;}

.author {position:relative;text-align:center;}
.author h3 {position: absolute;
bottom: 0px;
text-align: center;
width: 100%;
background: none;
color: #fff;}

.recent {margin-top:2rem;text-align:center;}
.recent ul {list-style:none;margin:0;}
.post {position:relative;margin-bottom:2rem;}
.post .date {color:#999;position:absolute; top:1rem; right:0.5rem; }
.post p {margin-bottom:.3rem;}

.date {color:#999;margin-left:1rem;}
ul.pagination {text-align:center;}
.paging ul.pagination li {float:none; display:inline-block;}
ul.pagination li a.active {background:#e82c0e;color:#fff;}

.contain-to-grid nav.top-bar {background:#fff; color:#222;}
.top-bar-section ul li {background: #fff;}
.contain-to-grid nav.top-bar .top-bar-section ul li > a, .contain-to-grid .top-bar-section ul li.active > a {background: #fff; color: #222;font-family:'Lato', "Helvetica Neue", "Helvetica", Helvetica, Arial, sans-serif;font-size:0.85em;padding: 0 1rem !important;}
.contain-to-grid nav.top-bar .top-bar-section ul li > a:hover, .contain-to-grid .top-bar-section li:hover a, .contain-to-grid .top-bar-section ul ul li {background: #c60f13; background: rgba(198,15,19,.75) ; color: #fff;}
.contain-to-grid nav.top-bar .top-bar-section ul li li > a {background: #c60f13; color: #fff;}
.contain-to-grid nav.top-bar .top-bar-section ul li > a:hover, .contain-to-grid nav.top-bar .top-bar-section ul li a > a:hover {background: #222; background: rgba(30,30,30,.75) !important;color: #fff;}
.contain-to-grid .top-bar-section li:hover a {background: none !important;color: #fff !important;}

.contain-to-grid nav.expanded .top-bar-section ul li > a {
font-size: 1.35em;
padding: .6rem 1rem !important;}
 

.contain-to-grid .top-bar-section ul li > a {
    color: #fff;
}

.contain-to-grid .top-bar-section ul.dropdown {
    background: #c60f13; background: rgba(198,15,19,.75);
    color: #fff;
}
.contain-to-grid .top-bar-section ul.dropdown li a {}

/** This fixes the position and the color of the dropdown arrow **/
.contain-to-grid .top-bar-section .has-dropdown > a:after {
    border: none;
    margin-top: 2.5px;
}



ul.cards {list-style:none;margin:2rem 0 0;}
ul.cards li {  margin-bottom: 1.3rem;padding-left:0.7rem; padding-right:0.7rem;}
ul.cards li div {
background: #ddd;
padding: 3rem 2.6rem ;position:relative;line-height:1.3rem;}
ul.cards li span {position:absolute; color:#fff;text-transform:uppercase;font-family: 'Lato',"Helvetica Neue", "Helvetica", Helvetica, Arial, sans-serif; font-size: 1.2rem;line-height: 1.3rem;}
ul.cards li span.cardnum {top:0px;left:0px; color:#e82c0e;}
ul.cards li span.cardage {bottom:0px;right:0px;color:#222;}
ul.cards li span.cardntn {bottom:0px;left:0px;color:#222;}

ul.cards li:nth-child(even) div {background: #dedede}

#thumbs { overflow: auto; height: 132px; width: 100%; padding: 0; }
		#thumbs ul { list-style-type: none; margin: 10px 0px 0; padding: 0 0 10px 0;  float:left;margin-right:-999em;}
		#thumbs ul li { height: 112px; width: 200px; margin-right: 10px;float:left; display:inline; }
                #thumbs ul li a {display:block;  width: 200px; position:relative;padding:0px; }
                #thumbs ul li a:hover {background-image:none;}
                #thumbs ul li a span {position:absolute; bottom: 10px; left:0px; width: 200px; text-align:center; display:none; } 
                #thumbs ul li a:hover span {display:inline;}
		.thumb { border: 0; width:200px; background: url(http://a.vimeocdn.com/thumbnails/defaults/default.75x100.jpg); }
                #thumbs ul li a:hover .thumb {opacity: 0.3;}

ul#jobs, #jobs ul {list-style:none;}
#jobs ul {margin-left:3rem;}
#jobs ul p {margin-bottom: .25rem;}
#jobs h4 {padding: .2rem 1rem;}
#jobs h4:hover {background: #e82c0e;
color: #fff; cursor:pointer;}

.staffwall li { display:inline-block;padding-left:0px;margin-bottom:2rem;}
.staffwall li:nth-child(odd) { clear:both; float:left !important;}
.staffwall {
margin-left: 0;
list-style: none;}
.staffwall li img {float:left;}
.staffwall p {font-size:.9rem; line-height:1.2rem;margin-left:0;}
.staffwall div {padding-top:10px;}
.slider {margin-top:2rem;}
.slider img {width:100%;}
.slider .slick-prev:before, .slider .slick-next:before {
color: black;}

.clear {clear:both;}

.top-bar .title-area .toggle-topbar.menu-icon {z-index:100; top:0; margin-top:9px;position:relative;text-align:right;}
.contain-to-grid .top-bar.expanded .title-area {background:none;}
.contain-to-grid .top-bar.expanded .toggle-topbar a {color:#e82c0e;}
.contain-to-grid .top-bar.expanded .toggle-topbar.menu-icon a span::after {box-shadow: 0 0px 0 1px #e82c0e, 0 7px 0 1px #e82c0e, 0 14px 0 1px #e82c0e;}

.contain-to-grid nav.top-bar{margin-top:0;margin-bottom: 1rem;}
.contain-to-grid .top-bar.expanded .top-bar-section ul li {background:#222;}
.contain-to-grid .top-bar.expanded .top-bar-section ul ul li h5 {font-size:.85em;}

@media only screen and (min-width: 40.063em) {
.contain-to-grid nav.top-bar {margin-top: 2.5rem;}
} 
.row article .row {margin-bottom:1rem;}

input[type="radio"].radiobutton {margin-right:10px;}

.socialbox {height:110px;}
.socialbox h4 {text-align:center;padding-top:10px; font-size: 1.2em;}
.socialbox p {margin:5px 0 0;}
.socialbox svg {height:45px;width:45px;}

#faq h2 {padding:2px 10px;font-size:1.5em;}
#faq h2:hover {cursor:pointer; background: #ccc;}

body #hcform .formError,body #donations .formError, #contactform .formError, #contactform .parsley-required {color:red; position:relative !important;top:auto !important;left:auto !important;font-size:0.8em;text-align:right;}

.directorycontents .feo-filename {width:50%;}
.uploadbox {padding:20px;
background: #eee;
margin-bottom:20px;}

.weekbox {padding:0px;}

audio {width:100%;}

ul#alphabet-list li {margin-left:1.1rem;}

fieldset span.error {padding:0px; margin:0px;}
fieldset span.error span.error {padding:.5rem; margin:0 0 0.5rem;}
fieldset input.button {padding: 0.5rem 2rem;}
input[type="checkbox"].checkbox {margin-right:.5rem;}

.loginregister {position:relative; top:0;left:0;z-index:50;padding: .2rem 0 0; background: #fff;}

.callout {padding: 2rem ;
background: #c60f13;
color:white;margin-left:-1rem;margin-right:-1rem;}

div#spf_form {margin-left:1rem;}
#spf_form .spf_buttons {margin-left:0;}
#donations label {font-size:1rem;color:#222;}

#aptpform, #sessform, .registerbox {max-width: 700px;}

.media div {margin-top:2rem;position:relative;}
.media div a {margin-top:0;position: absolute;
bottom: 0px;padding: .5rem 1rem;
background: rgba(0, 0, 0, .8);color:#fff;width:91%;}
.media div:hover a {height:100%;}
.media div a h4 {color:#c60f13;}
.media img {width:100%;}
.media h4 {font-size:1.25rem;}

@media all{.featherlight{display:none;position:fixed;top:0;right:0;bottom:0;left:0;z-index:2147483647;text-align:center;white-space:nowrap;cursor:pointer;background:#333;background:rgba(0,0,0,0)}.featherlight:last-of-type{background:rgba(0,0,0,.8)}.featherlight:before{content:'';display:inline-block;height:100%;vertical-align:middle}.featherlight .featherlight-content{position:relative;text-align:left;vertical-align:middle;display:inline-block;overflow:auto;padding:25px 25px 0;border-bottom:25px solid transparent;margin-left:5%;margin-right:5%;max-height:95%;background:#fff;cursor:auto;white-space:normal;}.featherlight .featherlight-inner{display:block;}.featherlight .featherlight-close-icon{position:absolute;z-index:9999;top:0;right:0;line-height:2rem;width:2rem;font-size:2rem;cursor:pointer;text-align:center;font-family:Arial,sans-serif;background:#fff;background:rgba(255,255,255,.3);color:#000;border:0;padding:0}.featherlight .featherlight-close-icon::-moz-focus-inner{border:0;padding:0}.featherlight .featherlight-image{width:100%}.featherlight-iframe .featherlight-content{border-bottom:0;padding:0;-webkit-overflow-scrolling:touch;overflow-y:scroll;}.featherlight iframe{border:0}.featherlight *{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}}@media only screen and (max-width:1024px){.featherlight .featherlight-content{margin-left:0;margin-right:0;max-height:98%;padding:10px 10px 0;border-bottom:10px solid transparent}}

.featherlight-content h1 {margin-left:.5em;}
.p2p .featherlight-content {width:90%;height:90%;background-position-x:center;background-color: #999; background-size:cover;background-image:url(/assets/images/p2p-back.jpg);border-bottom: 0;}
.p2p .featherlight-inner {margin:0 auto;position: relative; top: 50%;transform: translateY(-50%);}

.package .featherlight-content {width:90%;height:90%;background-position-x:center;background-color: #999; background-size:cover;background-image:url(/assets/images/packages-back.jpg); color:#fff; border-bottom: 0;}
.package .featherlight-inner {margin:0 auto;position: relative; top: 50%;transform: translateY(-50%);}

.rmpp .featherlight-content {width:90%;height:90%;background-position-x:center;background-color: #999; background-size:cover;background-image:url(/assets/images/register-back.jpg); color:#fff; border-bottom: 0;}
.rmpp .featherlight-inner {margin:0 auto;position: relative; top: 50%;transform: translateY(-50%);}

.seminar .featherlight-content {width:90%;height:90%;background-position-x:center;background-color: #999; background-size:cover;background-image:url(/assets/images/seminar-back.jpg);  border-bottom: 0;}
.seminar .featherlight-inner {margin:0 auto;position: relative; top: 50%;transform: translateY(-50%);max-width:30rem;}
.seminar .featherlight-inner label {font-weight:bold;}
.seminar .featherlight-inner input[type="text"] {background-color: rgba(255,255,255,.4);border: solid 0px black;}

.package .featherlight-content h1, .package .featherlight-content label, .rmpp .featherlight-content h1, .rmpp .featherlight-content label, .rmpp .featherlight-content .spf_normal_input {color:#fff;}

.radio .featherlight-content {width:90%;height:90%;background-position-x:center;background-color: #999; background-size:cover;background-image:url(/assets/media/radio-mic.jpg); color:#fff; border-bottom: 0;}
.radio .featherlight-inner {position: relative; margin:0 10%; top: 50%; transform: translateY(-50%);}
.radio .featherlight-content h2, .radio .featherlight-content {color:#fff;}

#status {padding:1rem .2rem; margin:.5rem 0; background: #eee; text-align:center;}

.noterow .hovering a {display:none;}
.noterow:hover .hovering a {display:inline;}
.areyousure {white-space: nowrap;}
.noterow .areyousure a {display:inline;}


#packages  .row .row {margin-top:1rem;}
#packages h2 {text-align:left;text-indent:2rem; margin-top:4rem; background:#c60f13; color:#fff;margin-left:-2.8rem; margin-right:-2.8rem;}
#packages h2:hover {cursor:pointer;}

.booking {background-position-x:center;background-color: #999; background-size:cover;background-image:url(/assets/images/seminar-back.jpg);  background-attachment: fixed; border-bottom: 0;}
.media-request {background-position-x:center;background-color: #999; background-size:cover;background-image:url(/assets/images/media-request-back.jpg);  background-attachment: fixed; border-bottom: 0;}
.stopping-by {background-position-x:center;background-color: #999; background-size:cover;background-image:url(/assets/images/stopping-by-back.jpg);  background-attachment: fixed; border-bottom: 0;}
#bookingform h1 {margin-left:1rem;}
#bookingform {margin:0 auto;position: relative; margin-top:10%;max-width:30rem;}
#bookingform label {font-weight:bold;font-size:1rem;letter-spacing:.5px;color:#000;}
#bookingform input[type="text"], #bookingform textarea {background-color: rgba(255,255,255,.4);border: solid 0px black;}
.booking span, .media-request span, .stopping-by span {font-size:.9rem;}

.stopping-by #bookingform label, .stopping-by #bookingform h1, .stopping-by #bookingform p {color:#eee;}
.stopping-by #bookingform input[type="text"], .stopping-by #bookingform textarea {background-color: rgba(0,0,0,.4);border: solid 0px black; color:#fff;}

#bookingform input[type="checkbox"], #bookingform input[type="radio"], select {
margin: 0 1rem .5rem 0; }

.formError {display: block;
right: 0px;
width: 50%;
background: red;
padding: .2rem .5rem;
color: white;}

@media print {
    .no-print, .no-print *
    {
        display: none !important;
    }
  .large-1 {
    width: 8.33333%;
  }

  .large-2 {
    width: 16.66667%;
  }

  .large-3 {
    width: 25%;
  }

  .large-4 {
    width: 33.33333%;
  }

  .large-5 {
    width: 41.66667%;
  }

  .large-6 {
    width: 50%;
  }

  .large-7 {
    width: 58.33333%;
  }

  .large-8 {
    width: 66.66667%;
  }

  .large-9 {
    width: 75%;
  }

  .large-10 {
    width: 83.33333%;
  }

  .large-11 {
    width: 91.66667%;
  }

  .large-12 {
    width: 100%;
  }
}